[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.RadialArc

## Declaration

Source position: lclintfh.inc line 95

`public function TWidgetSet.RadialArc(`
`DC: HDC;`
`left: Integer;`
`top: Integer;`
`right: Integer;`
`bottom: Integer;`
`sx: Integer;`
`sy: Integer;`
`ex: Integer;`
`ey: Integer`
`):Boolean; virtual;`